--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the first logger or nil if no loggers are being used. Should only be used for backwards compatibility.
full_name: Sequel::Database#logger
is_singleton: false
name: logger
params: ()
visibility: public
